/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

#background {
    background-color: black;
    color: white;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-gap: 30px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.branch {
    font-weight: lighter;
}

.footer_links {
    font-size: 20px;
    line-height: 45px;
    color: rgb(200, 200, 200);
}

.customer_support_mail{
    padding-top: 7px;
}
.customer_support_mail,
.phone_number,
.address {
    padding-bottom: 20px;
    font-size: 20px;
    color: rgb(200, 200, 200);
}

.socialmedia {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}

.cartek_logo {
    margin-bottom: 10px;
}

.project_specs {
    font-size: 18px;
    color: rgb(200, 200, 200);
}

.website_updates {
    margin-bottom: 10px;
}

.socialmedia, .cartek_logo {
    filter: brightness(60%);
}